/****  Big Screens  ****/
@media only screen and (max-width: 1350px) {

    .training .breadcrumb_part ul.breadcrumb li {
        /*font-size:17px;*/
    }

    .training .course_content .left_part .course_title {
        font-size: 23px;
        font-weight: bold;
    }

    .training .course_content .left_part .inner_content h3 {
        margin: 1% 0%;
        font-size: 22px;
    }

    .training .course_content .left_part .inner_content p {
        font-size: 13px;
    }

}

@media only screen and (max-width: 2000px) {

}

@media only screen and (max-width: 1150px) {

    /*updating home page*/


    /*End updating home page*/
    .training .breadcrumb_part ul.breadcrumb li {
        /*font-size:17px;*/
    }

    .training .course_content .left_part .course_title {
        /*font-size:21px*/
    }

    .training .course_content .left_part .inner_content h3 {
        margin: 1% 0%;
        /*font-size: 21px;*/
    }

    .training .course_content .left_part .inner_content p {
        /*font-size: 12px;*/
    }



}

/****  iPad landscape  ****/
@media only screen and (max-width: 1024px) {
    .topFooter{
        background: none;
    }
    header {
        border-top: 4px solid #e9113a;
    }
    .mobile{
        display: block;
    }
    header .top_{
        display: none;
    }
    .open-mobile-menu{
        overflow: hidden;
    }
    header .bottom_ {
        padding: 16px 0;
    }
    header #main-menu {
        position: fixed;
        width: 300px;
        height: 100vh;
        -webkit-transform: translateX(300px);
        transform: translateX(300px);
        background: #ffffff;
        z-index: 99;
        top: 0;
        right: 0;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        padding-top: 20px;
        background-image: url(images/holidaysVisas.png);
        background-position: -89px top;
        background-repeat: no-repeat;
        border-top: 4px solid #e9113a;
        overflow-y: auto;
    }
    .open-mobile-menu   header #main-menu {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    header #main-menu li{
        display: block;
        width: 100%;

    }
    header #main-menu .global-footer__social-items li {
        margin: 0;
        padding: 0;
        display: inline-block;
        font-size: 0;
        margin-left: 13px;
        width: auto;
    }
    header #main-menu .global-footer__social-items li a{
        padding: 0;
        border: none;

    }
    header li a {
        padding: 15px 15px;
        text-align: left;
        font-size: 19px;
        box-sizing: border-box;
        border-bottom: 1px solid #f9f9f9;
        color: #000;
        position: relative;
        overflow: hidden;
        -webkit-transition: all .6s ease-in-out;
        -o-transition: all .6s ease-in-out;
        transition: all .6s ease-in-out;
        margin-left: 20px;
        opacity: 0;
    }
    /*header li a:after{*/
        /*content: '';*/
        /*width: 100%;*/
        /*height: 100%;*/
        /*top: 0;*/
        /*!*left: -100%;*!*/
        /*z-index: -1;*/
        /*position: absolute;*/
        /*-webkit-transition: all 0.5s ease-in-out;*/
        /*transition: all 0.5s ease-in-out;*/
    /*}*/
    /*header li a:hover:after {*/
        /*!*background: #f9f9f9;*!*/
/*!*left: 0;*!*/
    /*}*/
    .mbAdd{
        padding-top: 50px;
        background: #f4f4fe;
        padding-bottom: 90px;
    }
    header a.search:hover {
        background-color: transparent;
    }
    #menu-toggle {
display: block;
    }
    body.open-mobile-menu:after{
        background: #000;
        height: 100%;
        width: 100%;
        content: '';
        top: 0;
        left: 0;
        z-index: 9;
        position: fixed;
        opacity: 0.8;
    }
    body.open-mobile-menu  #main-menu li a{
        margin-left: 0;
        opacity: 1;
        float: none;
        color: #7c7c7c;

    }
    body.open-mobile-menu  #main-menu li a:hover{
        color: #27007f;
    }

    body  #main-menu .mobile  li a{
        font-size: 12px;
        text-decoration: underline;
        text-align: left;

    }
    body  #main-menu .mobile  li a.search{
        margin-left: 8px;

    }
    /*.home .book-engine{*/
        /*background-image: none!important;*/
    /*}*/
    /*updating home page*/
    .home .book {
        max-width: 558px;
        margin: auto;
        float: none;
        /*width: 95%;*/
    }
    .home .book-engine h1, .home .book-engine h2 {
        margin: auto;
        text-align: center;
    }
    .home .book-engine .outer-width {
        padding: 0;
    }
    .home #bookings .nav_ li h2 {
        padding: 17px 0;
        font-size: 14px;

    }
    /*.engine{*/
        /*display: none;*/
    /*}*/
    .home .booking #tripdest {
        margin-bottom: 10px;
    }
    /*.moreList .departments li {*/
        /*width: 50%;*/
        /*float: left;*/
        /*margin-bottom: 3%;*/
    /*}*/

    /*End updating home page*/
    /* Start updating about page */
    .strategy_structure .departments > li:first-child {
        height: 120px;
        left: 26.9%;
    }

    .strategy_structure .subdirector:before {
        left: 41%;
        top: 90px;
    }

    /* End updating about page */
    /*Start updating holiday page*/
    .holiday .place-price-form .place-price-form .place-price h2 {
        width: 40%;
        margin-right: 3%;
    }

    .holiday .place-price-form .place-price-form .place-price span {
        margin-right: 3%;
    }

    /*End updating holiday page*/
    .training .course_content .left_part, .training .course_content .right_part {
        width: 100%;
        margin-left: 0;
    }

    .training .breadcrumb_part ul.breadcrumb li {
        /*font-size:19px;*/
    }

    .training .course_content .left_part .course_title {
        /*font-size:23px*/
    }

    .training .course_content .left_part .inner_content h3 {
        margin: 1% 0%;
        /*font-size: 20px;*/
    }

    .training .course_content .left_part .inner_content p {
        /*font-size: 11px;*/
    }

    .training .course_content .left_part .course_register_now a {
        display: none
    }

    .training .course_content .course_register_now ,
    .training .course_content .browse_all_courses
    {
        float: left;
        width: 46%;
        margin: 2%;
    }





}

@media only screen and (max-width: 850px) {
    .aboutPageContainer:not(.SamaClubPage ) .featured {
padding-top: 0;
    }
    .aboutPageContainer .featured h1 {
        font-size: 26px;
        padding-bottom: 10px;
    }
    .aboutPage .rows li div{
        display: block;
        margin: auto;
text-align: center;
    }
    /* header of master page */
    /*header .bottom_ {*/
        /*display: none;*/
    /*}*/

    header .top_ .outer-width ul.top_menu_content {
        display: none;
    }

    #lang {
        text-align: center;
    }

    header .logo_part .mobile_menu_icon a {
        display: inline;
        margin-bottom: 1%;
    }
    header #logo {
        width: 160px;
    }
    #menu-toggle{
        margin-top: 7px;
    }
    /* End of Header of master page*/
    /*updating home page*/

    .home .four-boxes {
        border-spacing: 0;
    }
    .home .four-boxes .price, .home .four-boxes .rewarded {
        display: block;
        margin: 0 auto;
        width: 100%;
        margin-bottom: 20px;

    }
    .home div.rewarded {
        background-size: contain;
    }

    .home .four-boxes .rewarded a p {
        margin-top: 3.7%;
    }

    /*End updating home page*/
    /*Start updating about page*/
    .strategy_structure .subdirector:before {
        left: 44%;
        top: 63px;
    }

    /*for the line*/
    .strategy_structure .department li {
        width: 90%
    }

    .strategy_structure ul a {
        width: 90%;
    }

    .strategy_structure .department li a {
        right: 0%
    }

    .strategy_structure .departments > li:first-child {
        margin-left: 0px;
        border-bottom: none;
        height: 123px;
    }

    .strategy_structure .departments:after {
        border-left: 1px solid #cccccc;
    }

    .leadership li.manager {
        width: 48%;

    }
    .newsList li div .date{
        display: block;
    }
    /*End updating about page*/
    /* Start Updating holidays page*/
    .holidays .packages_ li {
        width: 47%;
    }

    .holidays .holidays-logo div h2 {
        margin-left: 43px;
        font-size: 17px;
        margin-top: -70px;
    }

    /* End Updating holidays page*/
    /*Start updating holiday page*/
    .holiday .package_stars {
        clear: both;
        width: 100%;
    }

    .holiday .place-price-form .place-price-form .place-price h2 {
        width: 100%;
        margin-right: 3%;
    }

    .holiday .place-price-form .place-price-form .place-price span {
        clear: both;
        width: 100%;
        text-align: center;
    }

    .holiday .place-price-form form {
        width: 90%;
        margin: 5%;
    }

    .holiday .other_packages_part .top_other_packages a div {
        width: 100%;
    }



    .training .breadcrumb_part ul.breadcrumb li {
        /*font-size:17.5px;*/
        margin-top: 7%;
    }

    .training .course_content .left_part .course_title {
        /*font-size:20px*/
    }

    .training .course_content .left_part .inner_content h3 {
        margin: 1% 0%;
        /*font-size: 17px;*/
    }

    .training .course_content .left_part .inner_content p {
        /*font-size: 11px;*/
    }


    .newsList li img ,.newsList img {
        display: none;
    }
    .newsList ul {
        width: 100%;
    }
    .newsList li{
        display: block;
        border-bottom: 1px solid #ccc;
        padding-bottom: 20px;
    }
    /*.newsList li div {*/
        /*display: block;*/
    /*}*/
    .newsList li div.PostDate span {
        text-align: left;
        background: #ffffff;
        padding: 0
    }

    .newsList li a {
        margin-top: 0;
    }
    .newsListContents > a {
        width: 100%;
        text-align: left;
        text-decoration: underline;
    }


}

/****  iPad portrait  ****/
@media only screen and (max-width: 786px) {
    /*.mainSlidesWrapper{*/
        /*display: none;*/
    /*}*/
    .absCon{
        position: relative;
        padding: 50px 0!important;
    }
    .home .engine h1{
        color: #27007f;

    }
    .home .book-engine {
        background: #f1ebff;
    }
    #search-form {
         width: 100%;
    }
    .searchForm #search-form input {
        font-size: 16px;
    }
    .scroll .viewport {
        overflow-y: auto;
    }
    .scroll .scrollbar {
        display: none;
    }
    .two_cols{
        display: block;
    }
    .two_cols > div{
        display: block;
        width: 100%!important;
        border: none;
        margin-bottom: 30px;
    }
    .lists> ul> li {
        width: 48%;
    }


    .home .four-boxes .rewarded {
        min-height: 340px;
    }

    .home .four-boxes .rewarded h2 {
        font-size: 35px;
        max-width: 230px;
    }



    /*End updating home page*/
    /*Start updating about page*/
    .strategy_structure .departments > li:first-child {
        left: 10%
    }

    /*End updating about page*/
    /* Start updating holidays page */
    .holidays .packages div.visa-package-contact ul li {
        width: 47%;
        margin: 1%
    }

    /* End updating holidays page */
    /* Start updating holiday page */
    .holiday .place-price-form .place-price-form .more_info div.title {
        width: 90%;
        padding: 3%;
    }

    .holiday .place-price-form .place-price-form .more_info div.content {
        width: 90%;
        padding: 0% 3%;
    }

    /* End updating holiday page */
    /* Start updating sama page */
    .col1,
    .col2 {
        max-width: 100%;
        width: 100%;
        font-size: 19px;
    }

    .training .about_training .site-width div {
        width: 100%;
    }
    .about_training .site-width > div.latest_courses div{
        max-width: 100%;
    }
    .training .latest_courses {
        position: inherit;
        margin: 1.7% 0% 13%;
    }

    .training .latest_courses li {
        margin: 3% 0%
    }

    .training .available_courses ul li {
        width: 48%;
    }



    .training .breadcrumb_part ul.breadcrumb li {
        /*font-size:16px;*/
    }

    .training .course_content .left_part .course_title {
        /*font-size:18px*/
    }

    .training .course_content .left_part .course_register_now a {
        display: none
    }




    .careersPage ul li div {
        width: 100%!important;
        display: block;
        margin-bottom: 10px;
    }
    /*.cargo .main-slider .slide img {*/
        /*width: 180%;*/
    /*}*/
    .cargo .message {
        max-width: 100%;
    }
    .cargo .services li {
        width: 50%;
    }
    .HaveQuestionList{
        background: none;
    }
    .heading_1 {
        font-size: 20px!important;
    }
    .cities_flights li strong {
        display: block;
        font-size: 20px;
    }
    .prices .price li strong {
        display: block;
        font-size: 15px;
    }

}

/****  Normal Android landscape  ****/
@media only screen and (max-width: 750px) {
    .topFooter >div{
        display: block;
        margin-top: 30px;
    }

    .global-footer__locations-item {
        width: 100%
    }
    .global-footer__locations-item > div{
        display: none;
        padding-bottom: 30px;

    }
}
@media only screen and (max-width: 600px) {
    .cardsContainer .card ,.SamaClubPage .ways .way>div{
        width: 100%;
    }
    .cardsContainer .site-width{
        max-width: 500px;
    }

    .cities_flights li > div, .steps > div {
        width: 100%;
    }
    .details__content > div >div {
        width: 100%!important;
        margin: 0 !important;
        padding: 25px 0;

    }
    .HelpPages ol li {
        width: 95%;
        margin-left: 5%;
    }
    .home.plan_book .manageFlights .heading_1{
        background: none;
        padding-left: 0;
        margin-left: 0;
        padding-bottom: 20px;

    }
    /* header &footer part  */
    header a {
        padding: 0px 9px;
        /*font-size: 10px;*/
    }




    /* End of Header&footer Part */
    /*updating home page*/
    /*.moreList .departments li {*/
    /*width: 100%;*/
    /*margin-bottom: 13%;*/
    /*}*/
    .home .newsList .newsListContents ul:not(first-child) li {
        width: 100%;
    }

    .home .aboard .head-btn h2 {
        font-size: 30px;
    }

    .home .aboard .head-btn p {
        font-size: 11px;
    }

    /*End updating home page*/
    /* Start Updating holidays page*/
    .holidays .packages_ li {
        width: 47%;
    }

    .holidays .holidays-logo div h2 {
        margin-left: 43px;
        font-size: 17px;
        margin-top: -70px;
    }

    /* End Updating holidays page*/
    /*Start Updating sama page*/
    .home.sama .book {
        width: 93%;
    }

    .nav_items {
        display: none
    }

    .sama .samaNav {
        overflow: auto;
    }

    .indexed_nav_items .nav_items {
        display: initial;
        overflow: auto;
    }

    .sama .cardsContainer .card > div > div {
        width: 100%
    }


    .contactPage .HaveQuestionList ul {
        width: 100%;
    }

    .contactPage .contactContent .HaveQuestionList img {
        position: initial
    }

    .contactPage form > div > div:first-child, .contactPage form > div > div:nth-child(2),
    .contactPage form > div > div:nth-child(3), .contactPage form > div > div:nth-child(4) {
        width: 100%;
    }

    /* End Updating contact-us page*/
    /*Start Updating holiday page */
    .holiday .page_content {
        margin: 3% 1%;
    }

    .holiday .form-container div div {
        width: 100%;
    }

    .holiday .form-container div div:nth-child(2n) {
        padding-left: 0px;
    }

    .holiday .place-price-form .place-price-form .more_info div.title {
        font-size: 25px;
    }

    .holiday .place-price-form .place-price-form .more_info div.content {
        font-size: 16px;
    }

    /*End Updating holiday page */
    /* Start updating training page */
    .training .available_courses ul li {
        width: 98%;
    }



    .training .breadcrumb_part ul.breadcrumb li {
        /*font-size:13px;*/
    }

    .training .course_content .left_part .course_title {
        /*font-size:15px*/
    }

    .training .course_content .left_part .inner_content h3 {
        margin: 1% 0%;
        /*font-size: 15px;*/
    }

    .training .course_content .left_part .inner_content p {
        /*font-size: 9px;*/
    }

    .training .course_content .left_part .course_register_now a {
        display: none
    }

    .training .course_content .course_register_now::after {
        clear: left;
    }





    .right_h,.left_h  {
        width: 100%;
        margin-bottom: 32px;
    }

    .offices-lists form {
        margin-bottom: 0px;
    }

    .offices-lists .formCont {
        padding: 30px 0;
    }

    .featuredNav img {
        width: 200%;
    }
    .featuredNav .absol h2 {
        font-size: 28px;
    }
    .featuredNav .absol img{
        display: none;
    }
    .ContactUs ul {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .ContactUs li {
        width: 100%;
        float: none;
        margin: auto;
        margin-bottom: 20px;
        text-align: left;
        clear: both;
    }
    .ContactUs li a.icon {
        padding: 12px;
        float: left;
        margin-right: 20px;
        margin-bottom: 0;

    }
    .ContactUs li div div{
        float: left;
        width: 200px;
    }
    .ContactUs ul img{
        width: 16px;

    }
    .ContactUs ul h6{
        display: none;
    }
    .contactPage .heading_1 {
        text-align: left;
    }
    .faq_questions > div{
        width: 100%;
    }
    .faq_questions > div img{
        display: none;
    }


    /*.global-footer__nav-item ,.global-footer__locations-item{*/
        /*text-align: center;*/
    /*}*/
    .global-footer__newsletter-signup {
        width: 100%;
        margin-bottom: 20px;
        display: none;
    }
    .global-footer__newsletter-label {
        display: block;
    }
    .global-footer__copyright-info,
    .global-footer__info-nav{
        width: 100%;
        text-align: center;
        margin-bottom: 10px;


    }
    .global-footer ul {
        float: none;
        margin: auto;
        display: table;

    }
    .global-footer__info-item {
        font-size: 10px;
    }
    .aboutPage .aboutNav{
        display: none;
    }
    .powered{
        text-align: center;
        font-size: 10px;
    }
    .newsList ul li div{
        display:block

    }
    .newsList ul li div{
        padding-top: 10px;
    }
    .newsList ul li div span i{
        display:inline-block!important;
    }
    .newsList ul:nth-child(2) {
        border-left: none;
    }
    .newsList .heading_1 {
        padding-left: 0;
    }
    .global-footer__locations-item > a {
        position: relative;
    }
    .global-footer__locations-item > a:after {
        position: absolute;
        right: 0;
        top: -5%;
        bottom: 50%;
        margin: auto;
        width: auto;
        display: block;
        content: '⌄';
        font-size: 16px;
        background: transparent;
    }

}

@media only screen and (max-width: 515px) {
    .holidayVisas .HaveQuestionList ul li.modal-visa{
        width: 50%;
    }
    .lists> ul> li {
        width: 98%;
    }
    .cargo .services li {
        width: 100%;
    }


    .home .four-boxes .price, .home .four-boxes .rewarded {
        width: 100%;
    }

    .home .four-boxes .rewarded h2 {
        margin-top: 7%;
        font-size: 27px;
        max-width: 200px;
    }



    /*End updating home page*/
    /*Start updating about page*/
    .leadership li.manager {
        width: 98%;
    }

    .strategy_structure .subdirector:before {
        left: 41%;
        top: 90px;
    }

    /*End updating about page*/
    /* Start Updating holidays page*/
    .holidays .packages_ li {
        width: 97%;
    }

    .holidays .holidays-logo div h2 {
        margin-left: 123px;
        font-size: 14px;
        margin-top: -70px;
    }

    /* End Updating holidays page*/
    /*Start updating holiday page*/
    .holiday .place-price-form .place-price-form .place-price {
        padding: 3% 9%;
    }

    .holiday .place-price-form .place-price-form .place-price h2 {
        font-size: 19px;
        padding: 7%;
    }

    .holiday .place-price-form .place-price-form .place-price span {
        font-size: 31px;
    }




    .training .breadcrumb_part ul.breadcrumb li {
        /*font-size:9px;*/
    }

    .training .course_content .left_part .course_title {
        /*font-size:15px*/
    }

    .training .course_content .left_part .inner_content h3 {
        margin: 1% 0%;
        /*font-size: 13px;*/
    }

    .training .course_content .left_part .inner_content p {
        /*font-size: 8px;*/
    }

    .training .course_content .left_part .course_register_now a {
        display: none
    }



    .home .book .engine_ .open form#airsearch .drop_menu {
        width: 100%;
        margin: 0;
        margin-bottom: 5px;
    }
    .home #airsearch #datesContainer div, .Companions .drop_menu {
        width: 100%;
        margin-bottom: 5px;
    }
    .Companions > div {
        width: 48%;
    }

    .home .input-content > div {
        margin-bottom: 0px;
    }
    .training .course_content .left_part, .training .course_content .right_part>div{
        width: 100%;
        margin: 0;
    }

}

/****  iPhone landscape  ****/
@media only screen and (max-width: 480px) {

    /*updating home page*/





    .home .price .city {
        font-size: 14.3px;
    }



    .home .four-boxes .price .call {
        font-size: 17px;
        bottom: 7%;
    }

    /*End updating home page*/
    /* Start Updating about page*/
    .strategy_structure .departments > li:first-child {
        left: 10.1%;
        height: 126px;
    }

    .strategy_structure .subdirector:before {
        left: 40%;
        top: 97px;
    }

    /* End Updating about page*/
    /*Start Updating holidays page*/
    .holidays .slick-slide .slide-desc h2 {
        font-size: 19px;
    }

    .holidays .packages .more-pachages {
        width: 250px;
    }

    .holidays .packages div.visa-package-contact ul li {
        width: 97%;
        margin: 1%
    }

    /*End Updating holidays page*/
    /* Course-details page */

    .training .breadcrumb_part ul.breadcrumb li {
        /*font-size:8.3px;*/
    }

    .training .course_content .left_part .course_title {
        /*font-size:13px*/
    }

    .training .course_content .left_part .course_register_now a {
        display: none
    }



.global-footer__primary{
    margin-top: 50px;
}
}

/****  iPhone portrait  ****/
@media only screen and (max-width: 420px) {

    /* header part  */
    header a {
        padding: 0px 9px;
        /*font-size: 10px;*/
    }

    /* End of Header Part */
    /*updating home page*/











    .home .price .city {
        font-size: 12.3px;
    }

    /*.home .price .city .drop_menu {*/
        /*width: 85px;*/
        /*margin: 0px;*/

    /*}*/.home .city > span{
    display: block;
         }
    .home .city .drop_menu.small {
         margin-left: 0;
    }

    .home .price .city .drop_menu .link_1 {
        font-size: 11px;
    }

    .home .four-boxes .price .call {
        font-size: 13px;
        bottom: 0%;
    }

    .home .four-boxes .rewarded {
        height: 320px;
    }


    .home .four-boxes .rewarded h2 {
        font-size: 23px;
    }
    .hospitality .head-btn h2{
        font-size: 23px;
    }
    .home div.rewarded {
        background-size: 200px;
    }
    /*End updating home page*/
    /*Start Updating holiday page*/
    .holiday .other_packages_part .top_other_packages {
        margin: 1%;
    }

    /*End Updating holiday page*/
}

@media only screen and (max-width: 350px) {

    /* header part  */
    header a {
        padding: 0px 9px;
        /*font-size: 10px;*/
    }

    /* End of Header Part */
    /*updating home page*/




    .home #bookings .nav_ li h2 {
        padding: 7px;
        font-size: 14px;
    }


    .home .price .city {
        font-size: 12.3px;
    }


    .home .price .city .drop_menu .link_1 {
        font-size: 11px;
    }

    .home .four-boxes .price .call {
        font-size: 13px;
        bottom: 0%;
    }

    .home .four-boxes .rewarded {
        height: 320px;
    }

    .home .four-boxes .rewarded a p {
        max-width: 200px;
        margin: 7% 1%;
    }

    .home .four-boxes .rewarded h2 {
        margin-top: 37%;
        font-size: 23px;
        max-width: 150px;
    }

    /*End updating home page*/
    /*Start updating about page*/
    .strategy_structure .departments > li:first-child a:first-child {
        margin-top: -73%
    }

    .strategy_structure .subdirector:before {
        left: 36.5%
    }


}

/****  Normal Android portrait   ****/
@media only screen and (max-width: 295px) {

}

/****  Small Android portrait   ****/
@media only screen and (max-width: 240px) {

}